{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California"
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}